/* CSS Document */
@font-face {
    font-family: 'bell_mtbold';
    src: url('fonts/bellb-webfont.eot');
    src: url('fonts/bellb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bellb-webfont.woff') format('woff'),
         url('fonts/bellb-webfont.ttf') format('truetype'),
         url('fonts/bellb-webfont.svg#bell_mtbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_gothambold';
    src: url('fonts/gothambold.eot');
    src: url('fonts/gothambold.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothambold.woff') format('woff'),
         url('fonts/gothambold.ttf') format('truetype'),
         url('fonts/gothambold.svg#Conv_gothambold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBook';
    src: url('fonts/GothamBook.eot');
    src: url('fonts/GothamBook.eot?#iefix') format('embedded-opentype'),
         url('fonts/GothamBook.woff') format('woff'),
         url('fonts/GothamBook.ttf') format('truetype'),
         url('fonts/GothamBook.svg#GothamBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Nyte-Bold';
	src: url('fonts/nyte-bold.eot');
	src: url('fonts/nyte-bold.eot?#iefix') format('embedded-opentype'),
	     url('fonts/nyte-bold.woff') format('woff'),
	     url('fonts/nyte-bold.ttf') format('truetype'),
	     url('fonts/nyte-bold.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'genevaregular';
    src: url('fonts/geneva-webfont.eot');
    src: url('fonts/geneva-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/geneva-webfont.woff') format('woff'),
         url('fonts/geneva-webfont.ttf') format('truetype'),
         url('fonts/geneva-webfont.svg#genevaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Conv_gotham-medium';
	src: url('fonts/gotham-medium.eot');
	src: local('☺'), url('fonts/gotham-medium.woff') format('woff'),
	url('fonts/gotham-medium.ttf') format('truetype'),
	url('fonts/gotham-medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Nexa Regular';
	src: url('fonts/nexa-regular.eot');
	src: url('fonts/nexa-regular.eot?#iefix') format('embedded-opentype'),
	     url('fonts/nexa-regular.woff') format('woff'),
	     url('fonts/nexa-regular.ttf') format('truetype'),
	     url('fonts/nexa-regular.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}

*{
	margin:0;
	padding:0;
}
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li{
	margin:0;
	padding:0;
}
body{
	background:#000;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}
a{
	outline:none 0;
	text-decoration:none;
}
img{
	border:0px;
	max-width:100%;
}
ul, ol, li{
	list-style-type:none;
}
#wrapper{
	width:958px;
	margin:0 auto;
}
.header{}
.header-main{
	position:relative;
}
.header-right{
	position: absolute;
    right: 0;
}
.header-links ul li{
	float:right;
	line-height: 22px;
    margin:10px 0 10px 15px;
    padding-right: 35px;
	font-family:'Nyte-Bold';
	font-size:12px;
	color:#333333;
}
.header-links ul li a{
	color:#fff;
}
.social-links{
	position:absolute;
	left:0;
	margin:0 10px;
}
.social-links ul li{
	display:inline-block;
	margin-top:10px;
}
#cart-info{
	background: url("/images/cart-info-bg.png") no-repeat scroll right center transparent;
}
#login-info{
	text-transform:uppercase;
	background: url("/images/login-info-bg.png") no-repeat scroll right center transparent;
}
.search-area{
	float:right;
}
.search-box {
	padding:0 !important;
}
.search-area input[type="text"]{
	border: 1px solid #CCCCCC;
    height: 23px;
    width: 225px;
	padding:0 5px;
}
.search-area input[type="submit"]{
	background: url("/images/search-go-bg.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 23px;
    margin-left: 0px;
    text-indent: -9999px;
    width: 24px;
}
.header h1.logo{
	text-align:center;
	padding:35px 0 0 0;
	margin-bottom:35px;
}
.social-block{ position:absolute; top:20px; right:20px;}
.social-block ul li{
	padding-bottom:5px;
}
.nav{
	min-height:28px;
	background:#fff;
	border:1px solid #cccccc;
	border-bottom:none;
}

/* slider start */
.slider-main{
	border:solid 1px #CCCCCC;
	background:#f6f6f6;
	margin:0 0 3px;
}
#banner-fade{
	background:#fff;
	padding:15px 16px 15px 15px;
}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:-32px; background:url(../images/arrow1.png) no-repeat right top; text-indent:-9999px; width:22px; height:40px;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:-32px; background:url(../images/arrow1.png) no-repeat left top; text-indent:-9999px; width:22px; height:40px;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%; display:none;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
/* slider end */
.con-main{}
.product-home{
}
.product-home ul li{
	display:inline-block;
	background:#fff;
	margin:1px 1px 4px;
	float:left;
	padding:15px;
}
.product-home ul li img{
	max-width:286px;
}
.footer{
	padding:16px 0 15px 0;
	overflow:hidden;
	clear:both;
	color:#fff;
}
.footer a{
	color:#fff;
}
.footer .box1{
	float:left;
	padding:0 10px 10px 22px;
}
.footer .box1 h2{
	font-family: 'Conv_gothambold';
	font-size:13px;
}
.footer .box1 ul{}
.footer .box1 ul li{
	font-family: 'Nexa Regular';
	font-size:13px;
	line-height:18px;
}
.footer .box1 ul li a{
	color:#fff;
}
.footer p{
	float:right;
	color:#fff;
	font-size:11px;
	font-family: 'Nexa Regular';
	padding:0 22px 0 0;
}
/*product-list-page*/
.procuct-banner{
	background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #cccccc;
}
#banner-content{
	background: none repeat scroll 0 0 #FFFFFF;
    padding: 15px 16px 15px 15px;
}
#cart-detail{
	float:right;
	color:#fff;
	margin: 5px 15px 12px;
}
#cart-detail .cartheader{
	text-transform:uppercase;
	font-family: 'Nexa Regular';
	font-size:14px;
	font-style:normal !important;
	font-weight:bold;
}
#cart-detail .cart-heading{
	float:left;
	margin-right:10px;
}
#cart-detail .cart-details{
	float:right;
	font-style:italic;
	font-family: 'Nexa Regular';
	font-size:13px;
	line-height:18px;
}
.product-list-page{
	clear:both;
	background:#fff;
	border:1px solid #ccc;
	padding:15px;
	position:relative;
}
#left-sidebar{
	padding:15px;
	background:#9CABBE;
	width:159px;
	color:#fff;
	float:left;
}
.catalog-detail{
	min-height:240px;
}
.catalog-detail h2{
	font-size:14px;
	font-family: 'Conv_gothambold';
	text-transform:uppercase;
}
.sidebar-links ul li a{
	color:#fff;
	font-family: 'Conv_gothambold';
	font-size:12px;
}
#product-list{
	width:724px;
	float:right;
}
#product-list ul li{
	display:inline-block;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.product-data{
	float: left;
    margin-right: 2px;
	margin-bottom:30px;
	width: 179px;
	color: #333333;
}
.product-data a{
	color:#333333;
}
.product-details-page{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ccc;
    clear: both;
    padding: 15px;
    position: relative;
}
h3.product-title{
	font-size:13px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin: 10px 0 5px;
}
.product-data span.price{
	font-size:14px;
	font-family: 'Nyte-Bold';
	font-weight:bold;
}
.product-details{
	 float: right;
    width: 724px;
}
.large-product-image{
	padding:10px;
	background:url(../images/product-detail-img-bg.jpg);
	display:inline-block;
}
.product-details-content{
	width:280px;
	float:right;
}
.product-thumbnails ul li{
	display:inline-block;
	margin-right:5px;
}
h2.product-detail-title{
	font-size:17px;
	font-family: 'Conv_gotham-medium';
	margin-bottom:20px;
	margin-top:10px;
	font-weight:bold;
}
.product-details-content p{
	margin-bottom:15px;
}
.product-thumbnails{
	margin-top:20px;
	margin-bottom:30px;
}
span.procuct-detail-price{
	font-size:20px;
	color:#FF3333;
	 font-family: 'Nyte-Bold';
	 font-weight:bold;
}
.product-details-content input[type="text"]{
	padding:2px;
	width:106px;
	border:inset thin;
}
.product-details-content input[type="submit"]{
	width:94px;
	background-color: #F8F8F8;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #DEDEDE);
    border: 1px solid #CCCCCC;
	border-radius:4px;
	padding:2px 0;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
}

.product-style{
	font-size:10px;
	font-family: 'Nexa Regular';
	color:#333333;
	margin-bottom:10px;
}
.product-description{
	font-size:12px;
	font-family: 'Nexa Regular';
	color:#333333;
	min-height:220px;
}
.sharethis{
	background:#F7F7F7;
	padding:10px;
}
.sharethis p{
	margin-bottom:15px;
	font-family:'genevaregular';
	font-size:12px;
	color: #333333;
}
.sharethis p a{
	color:#333333;
}
.sharethis ul li{
	display:inline-block;
	margin-right:5px;
}
.zoomWrapperImage img{
	max-width:inherit !important;
}
.catalog-list li a{
	font-family: 'Conv_gothambold';
    font-size: 18px;
    text-transform: uppercase;
	color:#fff;
}
.product-details-page #product-list {
	text-align:inherit;
}
.cart-details a.cartSummaryLink {
	font-style:normal;
	color:#fff;
	text-decoration:underline;
}
.cart-details a.cartSummaryLink:hover{
	text-decoration:none;
}
/*14/11/13 shopping cart*/
table.cart {
	font-family: 'Nexa Regular';
	font-size:13px;
}
.shop-cart h1{
	font-family: 'Nexa Regular';
	margin:15px 5px;
	font-size:18px;
	font-weight:bold;
}
table.cart th {
	font-size:13px;
	font-weight:bold;
}
input.cartInputText{
	padding:2px;
	border: 1px solid #999;
}
input#DiscountCode, input#GiftVoucher {
	padding:2px;
	border: 1px solid #999;
	margin-right:25px;
}
.registration-buy{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #000000;
    clear: both;
    padding: 15px;
	font-family: 'Nexa Regular';
	font-size:13px;
}
.shop-checkout h1{
	font-family: 'Nexa Regular';
	margin:15px 5px;
	font-size:18px;
	font-weight:bold;
}
.shop-form label{
	font-size:13px;
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
	border:1px solid #999;
	margin-top:5px;
	padding:2px;
	margin-right:5px;
}
.cat_dropdown_smaller {
	border:1px solid #999;
	margin-top:5px;
	padding:2px;
	margin-right:5px;
}
.registration-buy span.required{
	color:#F00;
}
div.form div.sub-item{
	width:49%;
	display: inline-block;
}
table.cart a {
    color: #000000;
}
.fieldset {
	margin-top:15px;
}
.fieldset .legend {
	background: none repeat scroll 0 0 #151515;
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    margin: 10px 0;
    padding: 5px 10px;
}
select.cat_dropdown, select.cat_listbox {
	width:306px;
}
.searchresult{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    clear: both;
    padding: 15px;
	margin-top:10px;
	min-height:180px;
}
#cart-info > #catCartSummary{
	display:none;
}
#catCartDetails{
	background: none repeat scroll 0 0 #FFFFFF;
    padding: 15px;
	border: 1px solid #CCCCCC;
	margin-top:10px;
	min-height:180px;
}
#catCartDetails a.cartLink{
	color:#000;
}
.shop-cart{
	background:#fff;
	margin:-15px;
}
table.cart {
	border:none !important;
	border-top:1px solid #ddd !important;
}

/*06-03-2014*/
.inner-detail-page{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    clear: both;
    padding: 15px;
	margin-top:10px;
}
.meet-cendal-page img{
	float:right;
	margin-left:20px;
	margin-bottom:15px;
	max-width:300px;
}
.meet-cendal-page h1{
	color: #333333;
	font-family: 'Conv_gothambold';
	font-size: 18px;
	margin-bottom:15px;
	clear:both;
	line-height: 20px;
}
.meet-cendal-page p{
	color: #333333;
	font-family: 'Nexa Regular';
	font-size: 14px;
	margin-bottom:15px;
	clear:both;
	line-height: 20px;
}


@media screen and (max-width:1000px){
#wrapper{
	width:92%;
}
.product-home ul{
	text-align:center;
}
.product-home ul li{
	width:27%;
	float:none;
	text-align:center;
}
.product-home ul li img{
	width:100%;
}
#main-menu > li{
	padding:0 10px;
}

/*product-list-page*/
#product-list {
	width: inherit;
	text-align:left;
	float:inherit;
}
.product-data {
	float:none;
	display:inline-block;
	text-align:left;
}
.product-details {
	width:100%;
}
.large-product-image {
	margin-bottom:20px;
}
.product-details-content {
	width:380px;
	float:none;
}
.product-description {
	min-height:inherit;
}
#left-sidebar {
	float:inherit;
	width:inherit;
	margin-bottom:30px;
}
.catalog-detail {
	min-height:inherit;
}
.header-right {
    position: static;
	margin-right:20px;
	float:right;
	display:inline-block;
}
.social-links {
	margin-left:20px;
    display: inline-block;
    float: left;
	position:static;
}
}
@media screen and (max-width:840px){
#wrapper{
	width:100%;
}
.footer p{
	float:none;
	clear:both;
	text-align:center;
	padding:10px 0 0 0;
}
/*ul.bjqs-controls.v-centered li.bjqs-next a{right:-3px; top:38% !important; width:14px;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:-3px; top:38% !important; width:14px;}*/
ul.bjqs-controls.v-centered li.bjqs-next a{ display:none;}
ul.bjqs-controls.v-centered li.bjqs-prev a{ display:none;}
#main-menu > li a{
	font-size:12px;
}

/*product-list-page*/
#product-list {
}
.product-details {
}
.large-product-image {
	float: none;
	margin-bottom:20px;
}
.product-details-content {
	float: none;
}
.product-details-content input[type="text"] {
	margin-bottom:10px;
}
.zoomPad {
	cursor:auto !important;
}
.zoomWindow{
	display:none !important;
}
.content{
	margin:0 20px;
}
.nav {
	margin:0 20px;
}
}
@media screen and (max-width:760px){
#left-sidebar {
	float: none;
	margin: 0 auto 20px;
}	
#product-list {
	text-align:center !important;
	float:none;
	width:100%;
}
.product-details {
	float: none;
	width:100%;
	text-align:center;
}
.large-product-image {
	margin: 0 auto 20px;
	float:none;
	display:inline-block;
	width:auto;
}
.product-details-content {
	margin: 0 auto 20px;
    width: 82%;
	float:none;
	text-align:center;
}
.sharethis {
	width:60%;
	margin:0 auto;
}
.zoomPad img{
	width:280px !important;
}
input.cat_textbox, textarea.cat_listbox {
	width:270px;
}
select.cat_dropdown, select.cat_listbox {
    width: 276px;
}
.cat_dropdown_smaller {
	width:135px;
}
}
@media screen and (max-width:680px){
.product-home ul li{ width: inherit;}
.product-home ul li img{ width:100%;}
ul.bjqs-controls.v-centered li.bjqs-next a{ display:none;}
ul.bjqs-controls.v-centered li.bjqs-prev a{ display:none;}
input#DiscountCode, input#GiftVoucher {
	margin:0 ;
	margin-bottom:4px;
}
.productitemcell{
	height:inherit;
	overflow:inherit;
}

div.form div.sub-item {
	display:inherit;
	width:inherit;
	margin-bottom:10px;
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    max-width: 90%;
}
table.cart td.actions {
	text-align:left;
}
.shpocart-table{
	overflow:auto;
	border-right:1px solid #dddddd;
}
table.cart {
	border-right:0;
}
.footer p {
	padding:0;
}

/*06-03-2014*/
.meet-cendal-page img {
    float: none;
	margin:0 auto 15px;
	display:block;
}
}
@media screen and (max-width:420px){
.zoomPad img{
	width:180px !important;
}
.product-home ul li {
    89.4%
}
.product-home ul li a{
 display:block;
}
}